Subject: CVS web interface slow

From: Michael Fuhr <[email-masked]>
Date: Sun, 5 Dec 2004 22:45:25 -0700

I was just poking around the CVS web interface and it was taking
25-90 seconds to respond.  Is that normal or is something wrong?

-- 
Michael Fuhr
http://www.fuhr.org/~mfuhr/

---

From: Tom Lane <[email-masked]>
Date: Mon, 06 Dec 2004 10:27:27 -0500

> 25-90 seconds to respond.  Is that normal or is something wrong?

Upwards of a minute is a new low :-( ... but its been unreasonably
slow (10-20 seconds typical) for a month or more now.  I suspect
Marc made some configuration change without thinking about its
effect on cvsweb.

Curiously, I haven't noticed any corresponding slowdown in access
to cvs itself.  So it's not the cvs daemon, but specifically cvsweb.

			regards, tom lane